@charset "UTF-8";
.bg-white {
	background: #fff;
}

.sub-section .column-inner {
	position: relative;
	width: 100%;
	padding: 0 5%;
}

.sub-section .column-inner .column-area {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-flow: column;
	-ms-flex-flow: column;
	flex-flow: column;
}

.sub-section .column-inner .column-area .section-list {
	width: 100%;
}

.sub-section {
	position: relative;
	padding: 58px 0 18vw;
	background: #f5f7f8;
}

.sub-section__inner {
	position: relative;
	width: 100%;
	padding: 0 5%;
}

.sub-section__image {
	margin-bottom: 24px;
}

.sub-section__point__list {
	position: relative;
	margin-bottom: 1em;
}

.sub-section__text {
	margin-bottom: 16px;
}

.sec-color {
	background: #fff2f1;
}

.text-box {
	padding: 16px;
}

/* ====================================================================
                          パンくずリスト
 ==================================================================== */
.breadcrumb {
	width: 100%;
	margin-bottom: 32px;
	background: #fff;
	/*  padding: 16px 16px; */
	border-radius: 32px;
}

.breadcrumb__list {
	display: block;
	/*
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
*/
}

.breadcrumb__item .span::after {
	margin: 0 0.5em;
	content: "/";
}

.section-midashi {
	position: relative;
	font-size: 6.4vw;
	text-align: center;
}

.section-midashi::after {
	display: block;
	width: 40px;
	height: 8px;
	margin: 16px auto 32px;
	background: #ff0202;
	border-radius: 8px;
	content: "";
}

/* ====================================================================
                          記事リスト
 ==================================================================== */
.column {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0 auto;
	padding: 0;
}

.column__item {
	margin: 0 auto 24px;
	background: #fff;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.column__item:hover {
	background-color: #fffbfa;
	/*  box-shadow:0px 0px 0px 5px #fd7a6d inset;*/
	/*  color: #8e8e8e;*/
	border-radius: 50px;
	-webkit-box-shadow: 13.994px 7.757px 34.65px 0.35px rgba(59, 59, 59, 0.09);
	box-shadow: 13.994px 7.757px 34.65px 0.35px rgba(59, 59, 59, 0.09);
}
/*
.column__item:hover .column__item__image {
  padding: 3px 3px 0;
}
*/
.column__item img {
	transition: all 0.3s;
}
.column__item:hover img {
	border-radius: 50px 50px 0 0;

	/*
  border-style: solid;
  border-width: 5px 5px 0;
  border-color: #fd7a6d;
*/
	transition: all 0.3s;
}

.column__item__image {
	max-height: 230px;
	overflow: hidden;
}

.column__item__image img {
	width: 100%;
}

.column__item__text {
	padding: 16px;
}

.column__item__time {
	color: #fc5948;
	font-weight: 700;
	font-family: "Play", sans-serif;
}

.column__item__title {
	margin-bottom: 16px;
	font-weight: 700;
	font-size: 1.4em;
}

.column__item__tag li a {
	display: inline-block;
	padding: 8px 16px;
	color: #fc5948;
	border: 1px solid #fc5948;
	border-radius: 50px;
}

/* ====================================================================
                          ページャー
 ==================================================================== */
.pager {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding: 0 16px;
}

.pager .prev,
.pager .next,
.pager .number {
	-webkit-box-ordinal-group: 3;
	-webkit-order: 2;
	-ms-flex-order: 2;
	order: 2;
}



.pager .prev,
.pager .next,
.pager .first,
.pager .last {
	position: relative;
	letter-spacing: 0.05em;
	text-align: center;
}

.pager .prev span,
.pager .next span,
.pager .first span,
.pager .last span {
	font-size: 10px;
}

.pager .prev a,
.pager .next a,
.pager .first a,
.pager .last a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding-top: 30px;
	font-size: 10px;
}

.pager .prev::before,
.pager .next::before {
	display: block;
	width: 30px;
	height: 30px;
	overflow: hidden;
	background-color: #ff0202;
	background-image: url(../img/column/arrow01.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 11px;
	border-radius: 50%;
	content: "";
}
.pager .prev.none::before,
.pager .next.none::before{
	display: none;
}

.pager .prev span,
.pager .next span {
	display: none;
}

.pager .first::before,
.pager .last::before {
	display: block;
	width: 30px;
	height: 30px;
	overflow: hidden;
	background-color: #ff0202;
	background-image: url(../img/column/arrow02.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 17px;
	border-radius: 50%;
	content: "";
}

.pager .first::before,
.pager .prev::before {
	-webkit-transform: rotateZ(180deg);
	transform: rotateZ(180deg);
}

.pager .number {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	width: calc(90% - 160px);
	font-family: "Play", sans-serif;
}

.pager .first {
	-webkit-box-ordinal-group: 2;
	-webkit-order: 1;
	-ms-flex-order: 1;
	order: 1;
}

.pager .last {
	-webkit-box-ordinal-group: 4;
	-webkit-order: 3;
	-ms-flex-order: 3;
	order: 3;
}

.wp_link_pages{
	position: relative;
	justify-content: center !important;
	padding: 0;
	margin: 3em 0;
}
.wp_link_pages .prev,
.wp_link_pages .next,
.wp_link_pages .number{
	order: unset !important;
}
.wp_link_pages .post-page-numbers{
	margin: 0 0.7em;
	font-family: "Play", sans-serif;
}

.wp_link_pages a{
	text-decoration: none !important;
	color: #000 !important;
}
.wp_link_pages .prev,
.wp_link_pages .next{
	position: absolute;
	top: -0.5em;
}
.wp_link_pages .prev a,
.wp_link_pages .next a{
	font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, "Helvetica Neue", Arial, sans-serif !important;
	margin: 0;
}
.wp_link_pages .prev{
	left: 0;
}
.wp_link_pages .next{
	right: 0;
}

/* ====================================================================
                          アサイダーーーー
 ==================================================================== */
.aside {
	width: 100%;
	padding: 48px 0;
}

.aside a {
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

.aside a:hover {
	opacity: 0.5;
}

.aside__cat {
	margin: 0 auto 24px;
	padding: 24px 16px;
	background: #fff;
}

.aside__cat__icon {
	text-align: center;
}

.aside__cat__headline {
	padding: 16px 8px;
	font-weight: 700;
	font-size: 1.3em;
	text-align: center;
}

.aside__cat__list li {
	padding: 16px 8px;
	border-top: 1px solid #aaa;
}

.aside__rank {
	margin: 0 auto 24px;
	padding: 24px 16px;
	background: #fff;
}

.aside__rank__image {
	text-align: center;
}

.aside__rank__headline {
	padding: 16px 8px;
	font-weight: 700;
	font-size: 1.3em;
	text-align: center;
}

.aside__rank__list .list-item a {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-flow: column-reverse;
	-ms-flex-flow: column-reverse;
	flex-flow: column-reverse;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	padding: 16px 8px;
	text-align: center;
	border-top: 1px solid #aaa;
	-webkit-box-orient: vertical;
	-webkit-box-direction: reverse;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
}

.aside__rank__list .list-item a .headline {
	padding: 8px 0;
	font-weight: 700;
	font-size: 1.3em;
}

/* ====================================================================
                          タブレットサイズ
 ==================================================================== */

/* ===================================================================
                          【 PC版 】
 ==================================================================== */

@media screen and (min-width: 769px) {
	/* ===================================================================
                          【 タブレット版 】記事リスト
 ==================================================================== */
	.column__item {
		width: 48%;
		margin: 0 1% 24px;
	}
	/* ====================================================================
                          【 タブレット版 】ページャー
 ==================================================================== */
	.pager {
		margin-right: 24px;
	}
	.pager .prev,
	.pager .next {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		min-width: 110px;
		padding: 8px 16px;
		background: #fff;
		border-radius: 32px;
	}
	.pager .prev,
	.pager .next {
		letter-spacing: 0.1em;
	}

	.pager .prev span,
	.pager .next span {
		font-size: 16px;
		line-height: 28px;
	}

	.pager .prev a {
		padding: 8px 16px 8px 52px;
		font-size: 16px;
		line-height: 28px;
	}
	.pager .next a {
		padding: 8px 52px 8px 16px;
		font-size: 16px;
		line-height: 28px;
	}
	.pager .prev::before {
		margin-right: 6px;
	}
	.pager .next::before {
		margin-left: 6px;
	}
	.pager .prev span,
	.pager .next span {
		display: block;
	}
	.pager .next {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: reverse;
		-webkit-flex-flow: row-reverse;
		-ms-flex-flow: row-reverse;
		flex-flow: row-reverse;
	}
	.pager .first,
	.pager .last {
		display: none;
	}
	.pager .number {
		width: 180px;
	}
	.wp_link_pages{
		margin: 4em 0;
	}
	.wp_link_pages .next::before {
		margin: 0;
		margin-right: -6px;
	}
	.wp_link_pages .prev,
	.wp_link_pages .next{
		min-width: 110px;
	}
	/* ====================================================================
                          【 タブレット版 】アサイダーーーー
 ==================================================================== */
	.aside {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
	.aside__cat {
		width: 48%;
	}
	.aside__rank {
		width: 48%;
	}
}

@media screen and (min-width: 992px) {
	.sub-section {
		padding: 58px 0 50px;
	}
	.sub-section .column-inner .column-area {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-webkit-flex-flow: row;
		-ms-flex-flow: row;
		flex-flow: row;
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
	.sub-section .column-inner .column-area .section-list {
		width: calc(100% - 56px);
		padding: 83px 64px;
	}
	.column {
		margin-right: 24px;
	}
	.section-midashi {
		font-size: 32px;
	}
	.check-style::before {
		top: 10px;
	}
	.column-inner {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-webkit-flex-flow: row;
		-ms-flex-flow: row;
		flex-flow: row;
		width: 100%;
		max-width: 1200px;
		margin: 0 auto;
	}
	.aside {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-flow: column;
		-ms-flex-flow: column;
		flex-flow: column;
		-webkit-box-pack: start;
		-webkit-justify-content: flex-start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		width: 100%;
		max-width: 300px;
		padding: 0;
	}
	.aside__cat {
		width: 100%;
		padding: 34px;
	}
	.aside__cat .headline {
		font-size: 20px;
	}
	.aside__rank {
		width: 100%;
		padding: 34px;
	}
	.aside__rank__headline {
		font-size: 20px;
	}
	.aside__rank__list .list-item a {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-webkit-flex-flow: row;
		-ms-flex-flow: row;
		flex-flow: row;
		text-align: left;
	}
	.aside__rank__list .list-item a .headline {
		width: calc(100% - 68px);
		font-weight: 500;
		font-size: 14px;
	}
	.aside__rank__list .list-item a .images {
		width: 60px;
		height: 60px;
		overflow: hidden;
	}
	.aside__rank__list .list-item a .images img {
		width: 60px;
		height: 60px;
		-o-object-fit: cover;
		object-fit: cover;
	}
}

@media screen and (min-width: 1281px) {
	.sub-section .column-inner {
		padding: 0;
	}
}

/* ====================================================================
                          あわせて読みたい
 ==================================================================== */
.recommend-post {
	width: 100%;
	margin: 4em 0 0;
}
.recommend-post .column__item:hover img {
	border-radius: 50px 50px 0 0;
}
.screen and (min-width: 769px) {
}

@media screen and (min-width: 769px) {
	.recommend-post .column {
		margin: 0 -1%;
	}
	.recommend-post .column__item {
		width: 31.333%;
	}
	.recommend-post .tag {
		height: 30px;
		font-size: 0.7rem;
	}
	.recommend-post .column__item__time {
		font-size: 0.9em;
	}
	.recommend-post .column__item__title {
		font-size: 1em;
	}
}

@media screen and (min-width: 992px) {
	.recommend-post {
		width: calc(100% - 56px);
	}
}
